.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b6206330-8b41-2bdd-e46f-c1b5ce4e83d2 {
color: rgb(40, 167, 69) !important;
}
.lfr-layout-structure-item-fc394ee5-6b73-063e-2aaf-496886296139 {
color: rgb(40, 167, 69) !important;
}
.lfr-layout-structure-item-7a2c1a15-41e7-af0c-50d2-6842adeddd9b {
overflow: visible !important;
}
.lfr-layout-structure-item-ae76baf7-6871-31ae-67a1-5f1f41c52de5 {
display: none !important;
}
.lfr-layout-structure-item-a70eace0-8a86-8d9c-c536-b45d29eef633 {
display: none !important;
}
.lfr-layout-structure-item-e5e460de-fa5c-f7b5-be4a-2dd8aab730dd {
display: none !important;
}
.lfr-layout-structure-item-76e31899-73a5-809f-5368-42603642858a {
overflow: visible !important;
}
